漏洞信息详情

Cisco Web Security Appliance 跨站脚本漏洞

漏洞简介

Cisco Web Security Appliance(WSA)是美国思科(Cisco)公司的一套Web安全设备。该设备提供基于SaaS的访问控制、实时网络报告和追踪、制定安全策略等功能。

Cisco WSA中基于Web的管理界面存在跨站脚本漏洞,该漏洞源于程序没有充分的验证用户提交的输入。远程攻击者可通过诱使用户点击特制的链接利用该漏洞在界面的上下文中执行任意的代码或访问基于浏览器的敏感信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvf37392

参考网址

来源:CONFIRM

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180117-wsa1 来源:NSFOCUS 名称:38731 链接:http://www.nsfocus.net/vulndb/38731

漏洞信息快速查询

相关漏洞

更多